env='walker2d-medium-expert-v0'
seeds=(0 1 2 3 4)
for seed in ${seeds[@]}
do
	CUDA_VISIBLE_DEVICES=0 nohup python -u main.py --env $env --name no_repr --seed $seed > logs/baseline_${env}_${seed}.log &
done
